.pres-item {
    color: #555;
    margin-bottom: 1em;
}
.flip-entry-thumb, .flip-entry-last-modified, .flip-entry-icon {
	display: none;
}
.flip-entry {
	clear: both;
	margin: 1em 0;
}
.flip-entry-title {
	display: inline;
}
.flip-entry-list-icon img {
	width: 3em;
	float: left;
	margin-right: 1em;
}
.flip-entry-info a {
	text-decoration: none;
}
.flip-entry-info a:hover {
	text-decoration: underline;
}
#open-in-drive, #question-form-link {
	text-decoration: none;
}
#open-in-drive:hover, #question-form-link:hover {
	text-decoration: underline;
}
#file-list {
	margin: 2.5em 0;
}
#spacer {
    height: 8em;
}
.pres-title {
    font-family: "Open Sans", sans-serif;
    font-size: 2em;
    line-height: 1.25em;
}
.pres-image {
    border: 1px solid #ddd;
    margin: 1.5em 0;
    max-height: 640px;
    overflow: hidden;
}
.pres-image img {
    width: 100%;
}
#next-link, #prev-link {
	font-style: italic;
}
.proj-nav-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 0.9em;
	font-style: normal;
}
.btn-icon, .btn-icon:active, .btn-icon:focus {
	margin-left: 0;
	padding-left: 2em;
}
.pres-img-embed-container {
	position: relative;
	padding-top: 56.25%;
	background-color: black;
	display: block;
}
.pres-img-embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.award-finalist-winner {
    font-weight: 600;
    color: #00548b;
    background-color: white;
    padding: 0.5em;
    border-left: 0.5em #900 solid;
    border-top: 1px solid #dfd4d5;
    border-bottom: 1px solid #dfd4d5;
    border-right: 1px solid #dfd4d5;
}
